#ifndef __app_host_h__
#define __app_host_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_host_Initialize(void);

//void app_host_GetMac_R(uint8_t* p);
//uint16_t app_host_HardVer_R(void);
//uint16_t app_host_SoftVer_R(void);

uint8_t app_host_GetVol_R(void);
uint8_t app_host_GetTemp_R(void);
uint32_t app_host_GetPress_R(void);
void app_host_GetClientInfo(void);
void app_host_GetClientData(uint8_t temp);


#endif



